@charset "utf-8";
/* CSS Document */

#main img{
	max-width: 100%;
}
.grad{
		background: rgba(217,223,117,.40);
		background: -moz-linear-gradient(left,  rgba(217,223,117,0.40) 0%, rgba(88,185,211,0.40) 100%);
		background: -webkit-linear-gradient(left,  rgba(217,223,117,0.40) 0%,rgba(88,185,211,0.40) 100%);
		background: linear-gradient(to right,  rgba(217,223,117,0.40) 0%,rgba(88,185,211,0.40) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9df75', endColorstr='#58b9d3',GradientType=1 );
}
.sp{
	display: none;
}

.wrap{
	width: 1240px;
	margin: auto;
	max-width: 100%;
}

#h-header #h-nav{
	box-shadow: none;
    height: auto;
    background-image: none;
    background: transparent;
}
#h-header #h-nav::before{
	content: "";
	width: 100%;
	height: 6px;
	display: block;
background: #d9df75;
background: -moz-linear-gradient(left,  #d9df75 0%, #58b9d3 100%);
background: -webkit-linear-gradient(left,  #d9df75 0%,#58b9d3 100%);
background: linear-gradient(to right,  #d9df75 0%,#58b9d3 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9df75', endColorstr='#58b9d3',GradientType=1 );

}
#h-header #h-nav ul{
	margin: 5px auto;
}
#h-header #h-nav ul li{
	width: 33.333%;
    border-right: 2px solid #1a7aa5;
	padding: 1px 0 3px;
}
#h-header #h-nav ul li:first-of-type{
    border-left: 2px solid #1a7aa5;
	
}
#h-header #h-nav ul li a{
    background:none;
    border-left: none;
	border-right: none;
	
	height: auto;
	font-size: 1.8rem;
	color: #1a6688;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.1em;
}

@media screen and (max-width: 768px){
	
	.pc{
		display: none;
	}
	.sp{
		display: block;
	}
	
	#h-header #h-nav::before{
		content: none;
	}
	
	#h-header::before{
		content: "";
		width: 100%;
		height: 3px;
		display: block;
		background: #d9df75;
		background: -moz-linear-gradient(left,  #d9df75 0%, #58b9d3 100%);
		background: -webkit-linear-gradient(left,  #d9df75 0%,#58b9d3 100%);
		background: linear-gradient(to right,  #d9df75 0%,#58b9d3 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9df75', endColorstr='#58b9d3',GradientType=1 );
		position: absolute;
		bottom: 0;
		left: 0;
	}
	#h-header #h-nav ul li,
	#h-header #h-nav ul li:first-of-type{
		width: 100%;
		border: none;
		border-top: 3px solid #1a6688;
		padding: 15px 20px;
	}
	#h-header #h-nav ul{
		margin: 0;
	}
	#h-header #h-nav ul li a{
		font-size: 3.75vw;
		letter-spacing: 0.1em;
	}
	#h-nav ul li a:after {
		border-top: 2px solid #1a6688;
		border-right: 2px solid #1a6688;
		top: 50%;
		transform: translateY(-50%) rotate(45deg);
		-webkit-transform: translateY(-50%) rotate(45deg);
	}
	
	.wrap{
		width: 100%;
		padding: 0 4.6%;
	}
	.copy{
		padding: 0;
	}
}
	
	
	